/* inline-stripe-data */
#el-0558.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}

/* inline-stripe-data */
#el-0154.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0658.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0658.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0001.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0725.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
 
 #el-0724.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 433px;
}
 
 #el-0650.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 401px;
} 
 #el-0650.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0646.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
